/*
Theme Name:		Craig's Blog
Description:	Child theme for WorldOWeb
Author:			Jon
Template:		worldoweb
Version:		0.1
*/

@import url("../worldoweb/style.css");

/* The following are taken from a diff of the existing WorldOWeb CSS and a freshly downloaded
	copy. I've just included the changed attributes, so if the parent theme gets an update,
	we should be able to upgrade that and get the improvements without breaking our amendments.
*/

body {
	/*	Removes use of black image tile - just use colour :) */
	background-image: none;
	background-color: black;
}

#header 
{
	border-top: 0;
	background:url(images/craig-murray.jpg) #000 no-repeat top right;
}

#page {
	/* Snap the design right to the top of the page */
	margin-top: 0;
}

#content 
{
	width: 70%;
}

#sidebar 
{
	width: 24%;
	float: right;
	margin: 30px 0;
}

.post 
{
	width:95%;
}

#singlecomments li
{
	margin:20px 15px 20px 30px;
	width:95%;
}

.pinglist li
{
	width:95%;
}

.commentdata 
{
	width:75%;
}

.navigation 
{
	margin:10px 0 30px 0;
}

/* Pointing to footer image in this child theme */
#main 
{
	background:url(images/main.gif) #F0f7ef repeat-x bottom;
}

/* This is a new fix for the paragraphing in comments */
.commentdata p {
	margin-bottom: 1em;
}

/* New fix for archive headings */
#content .bigHead {
	margin-left: 30px;
	margin-top: 25px;
}

#content>p {
	margin-left: 30px;
}

/* Small text prior to comment box */
#commentform .comment-notes {
	margin-top: 1em;
	margin-bottom: 0.4em;
	font-size: 0.8em;
	border: 1px solid silver;
	padding: 4px;
	color: gray;
}

/* Wraps author names if they are lengthy, so speech bubble isn't pushed down */
.comment .author {
	max-width: 180px;
}

/* Basic formatting for the Captcha maths plugin */
.cptch_block {
	margin-top: 0.2em;
}
.cptch_block label {
	xfont-size: 0.8em;
}
.cptch_block input {
	margin-top: 10px;
}